/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "这台电脑的 Internet 连接似乎为脱机。";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "这台电脑的 Internet 连接可能为脱机。";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "这台电脑的 Internet 连接似乎为联机。";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "这台电脑的 DNS 服务器没有响应。";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS 服务器未能找到服务器名称。";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "这台电脑的 DNS 路由器没有响应。";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "这台电脑正在尝试连接的服务器没有响应。";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "这台电脑的 Internet 连接似乎为联机。";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@（%@）";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Web 表单密码";

/* HTTP result code string */
"accepted" = "已接受";

/* HTTP result code string */
"bad gateway" = "错误的网关";

/* HTTP result code string */
"bad request" = "错误的请求";

/* HTTP result code string */
"client error" = "客户端错误";

/* HTTP result code string */
"conflict" = "冲突";

/* HTTP result code string */
"continue" = "继续";

/* HTTP result code string */
"created" = "已创建";

/* HTTP result code string */
"expectation failed" = "期望失败";

/* HTTP result code string */
"forbidden" = "已禁止";

/* HTTP result code string */
"found" = "已找到";

/* HTTP result code string */
"gateway timed out" = "网关超时";

/* HTTP result code string */
"informational" = "信息";

/* HTTP result code string */
"internal server error" = "内部服务器错误";

/* HTTP result code string */
"length required" = "要求长度";

/* HTTP result code string */
"method not allowed" = "方法不被允许";

/* HTTP result code string */
"moved permanently" = "永久性移动";

/* HTTP result code string */
"multiple choices" = "多重选择";

/* HTTP result code string */
"needs proxy" = "需要代理";

/* HTTP result code string */
"no content" = "无内容";

/* HTTP result code string */
"no error" = "无错误";

/* HTTP result code string */
"non-authoritative information" = "无需授权的信息";

/* HTTP result code string */
"not found" = "未找到";

/* HTTP result code string */
"not modified" = "未修改";

/* HTTP result code string */
"partial content" = "部分内容";

/* HTTP result code string */
"payment required" = "需要付费";

/* HTTP result code string */
"precondition failed" = "预处理失败";

/* HTTP result code string */
"proxy authentication required" = "需要代理鉴定";

/* HTTP result code string */
"redirected" = "已重定向";

/* HTTP result code string */
"no longer exists" = "不存在更长的";

/* HTTP result code string */
"request timed out" = "请求超时";

/* HTTP result code string */
"request too large" = "请求太长";

/* HTTP result code string */
"requested URL too long" = "请求的 URL 太长";

/* HTTP result code string */
"requested range not satisfiable" = "请求的范围是无法满足的";

/* HTTP result code string */
"reset content" = "还原内容";

/* HTTP result code string */
"see other" = "查看其他";

/* HTTP result code string */
"server error" = "服务器错误";

/* HTTP result code string */
"service unavailable" = "服务不可用";

/* HTTP result code string */
"success" = "成功";

/* HTTP result code string */
"switching protocols" = "交换协议";

/* HTTP result code string */
"temporarily redirected" = "暂时重定向";

/* HTTP result code string */
"unacceptable" = "无法接受";

/* HTTP result code string */
"unauthorized" = "未经授权";

/* HTTP result code string */
"unimplemented" = "未实现";

/* HTTP result code string */
"unsupported media type" = "不被支持的媒体类型";

/* HTTP result code string */
"unsupported version" = "不被支持的版本";

